<?php
$z[0]=Array("field","桂鱼,桂鱼介绍,金寨县特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","桂鱼桂鱼是金寨县有名的绿色特产之一，桂鱼，学名鳜鱼，又名桂鱼、鲈桂。在鱼类分类学上属鲈形目。其中以翘嘴镢生长最快。桂花鱼肉质丰厚坚实，味道鲜美，富含蛋白质，肉刺少，可补五脏、益脾胃、充气胃、疗虚损，适用于气血虚弱体质，可治虚劳体弱、肠风下血",69,353);
$z[1][4]['name']="description";
$z[2]=Array("field","桂鱼_金寨县特产桂鱼",355,412);
$z[2][4]['name']="title";
$z[3]=Array("field","",414,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　桂鱼\n</p><p>　　桂鱼是有名的绿色特产之一，桂鱼，学名鳜鱼，又名桂鱼、鲈桂。在鱼类分类学上属鲈形目。其中以翘嘴镢生长最快。桂肉质丰厚坚实，味道鲜美，富含蛋白质，肉刺少，可补五脏、益脾胃、充气胃、疗虚损，适用于气血虚弱体质，可治虚劳体弱、肠风下血等症。\n</p><p>　　鳜鱼是世界上一种名贵。身长扁圆，尖头，大嘴，大眼，体青果绿色带金属光泽，体侧有不规则的花黑斑点，小细鳞，尾鳍截形，背鳍前半部为硬棘且有毒素，后半部为软条。鳜鱼肉质细嫩丰满，肥厚鲜美，内部无胆，少刺而著称，故为鱼种之上品。明代医学家李时珍将鳜鱼誉为“水豚”，意指其味鲜美如河豚。另有人将其比成天上的龙肉，说明鳜鱼的风味的确不凡。鳜鱼与、、兴凯湖</a>齐名，同被誉为我国“四大淡水名鱼”。它肉多刺少，肉洁白细嫩，呈蒜瓣状，肉实而味鲜美，是淡水鱼中的上等食用鱼。",538,1291);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/14000606432P40-14427.gif",1293,1380);
$z[7][4]['name']="litpic";

?>